> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-version-dashboard-update.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/scan-proxy/dso-party-id



## OpenAPI

````yaml /openapi/splice/validator/scan-proxy.yaml get /v0/scan-proxy/dso-party-id
openapi: 3.0.0
info:
  title: Validator API
  version: 0.0.1
servers:
  - url: https://example.com/api/validator
security: []
tags:
  - name: validator
paths:
  /v0/scan-proxy/dso-party-id:
    get:
      tags:
        - scan-proxy
      summary: GET /v0/scan-proxy/dso-party-id
      operationId: getDsoPartyId
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetDsoPartyIdResponse'
components:
  schemas:
    GetDsoPartyIdResponse:
      type: object
      required:
        - dso_party_id
      properties:
        dso_party_id:
          type: string

````